:root {
--ZkVPJeHZaqon: #2F6BA3;
--XOExUrLHFZtn: #FEFEFE;
--MWfdoszMJTmt: #ffc107;
--HrhmbFRLUVat: #C1121F;
--ZuGyrbbzoLKl: #e8eaea;
--vxIFbqiGkwJi: #000;
--nZFkmtePiyLk: rgba(255, 255, 255, 0.6);
--aUQOCiHKOGFm: #ea4c73;
--vePDFArEdCkC: #b40000;
--gAyBRnMiUXqr: #fff;
--XidEXVOFdSZu: #FEFEFE;
--qtpxbnqphONd: #ebeaea;
--DyIJPPzbeurm: #fff;
--DlBjDYXXFeCh: #dad4d4;
--ajmCPALRSgTN: #000000;
--FkqCKeeGFZQL: #3d14fa;
--TZUFawAEgywr: #220b92;
--TxqfhwgNisHx: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--vxIFbqiGkwJi);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--XidEXVOFdSZu);
color: var(--vxIFbqiGkwJi);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.pgcFGonWsWkO {
background-color: var(--XidEXVOFdSZu);
padding: 10px 0;
display: flex;
}

.WtwPPhIqYRJO {
gap: 30px;
display: flex;
align-items: center;
}

.gLqybFfyBKSc {
display: flex;
align-items: center;
}

.YpMscMoYAmrC {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.YpMscMoYAmrC a,
.kACbDsmVfnMm {
cursor: pointer;
pointer-events: auto;
}

.YpMscMoYAmrC img {
width: 70px;
border-radius: 16px;
}

.UrkuYItGyjHQ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.fqbSlEojjeMm .UrkuYItGyjHQ{
white-space: normal;
}
.wSyLchTDLjVH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.NfyyHlLDopcF {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.hkCUTRGiNxwB {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ZSKrWHaBKAtP {
position: relative;
}

.ZSKrWHaBKAtP.active a {
color: var(--ZkVPJeHZaqon);
font-weight: bold;
}

.NoPxNGacYsnm {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.NoPxNGacYsnm a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.NoPxNGacYsnm a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.NoPxNGacYsnm a:nth-child(2):hover {
background: #1f7d04;
}

.mognflgNeKCN {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.AcTLbmUmTFXO {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--XidEXVOFdSZu);
border: 1px solid var(--DyIJPPzbeurm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ZSKrWHaBKAtP:hover > .AcTLbmUmTFXO {
display: block;
}

.DGfsezEHyiEe {
margin: 0;
}

.uZDxPPsmmagX {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.uZDxPPsmmagX:hover {
background: rgba(0,0,0,0.05);
}

.ZqHhsZnAIyJE {
color: var(--vxIFbqiGkwJi);
}

.XyLNteWSUTeL,
.WtwPPhIqYRJO,
.rCxBFbPXwkpZ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.XyLNteWSUTeL {
background-color: var(--XidEXVOFdSZu);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.BPMPQmCTnrgM {
background-color: var(--XidEXVOFdSZu);
padding: 0 15px;
}

.osYLCpMjidGX {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZqHhsZnAIyJE > .UrkuYItGyjHQ {
display: none;
}

.pTLQHiJPsWCa {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.vrpClstkXdwg::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.pTLQHiJPsWCa img {
border-radius: 22px;
height: auto;
display: block;
}

.vlTCfmPymZJe {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--gAyBRnMiUXqr);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.vlTCfmPymZJe a:hover {
color: var(--gAyBRnMiUXqr);
}

.gKIWvlGEfThZ{
background-color: var(--HrhmbFRLUVat);
color: var(--gAyBRnMiUXqr);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.gKIWvlGEfThZ:hover {
background-color: var(--vePDFArEdCkC);
}

.LmWPEiaUlMMH {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.LmWPEiaUlMMH span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.LmWPEiaUlMMH p {
color: var(--gAyBRnMiUXqr);
font-size: 34px;
text-align: start;
}

.dIyXDdZNixlg {
border-radius:6px;
overflow: hidden;
}

.EOuHzvWpQDWX {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--vePDFArEdCkC);
color: var(--gAyBRnMiUXqr);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.AevqzbeSHqBX {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.owLRFSfwUqau {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.myOAxzqwPDBv {
transition: filter 0.3s ease, transform 0.3s ease;
}

.myOAxzqwPDBv:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.mJFCucvHfNSG {
margin-top: 40px;
}

.iYsNinYIrncx {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.teMcxTYdsrQA {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--gAyBRnMiUXqr);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.teMcxTYdsrQA:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--gAyBRnMiUXqr);
}

.teMcxTYdsrQA:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.teMcxTYdsrQA a {
color: var(--gAyBRnMiUXqr);
}

.ZEZNAQVYYHuk {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.XyIZHxVUNtRM {
background-color: var(--HrhmbFRLUVat);
color: var(--gAyBRnMiUXqr);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.XyIZHxVUNtRM:hover {
background-color: var(--vePDFArEdCkC);
}

.mqnspWDHjKEM {
color: var(--gAyBRnMiUXqr);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.BdYMFbokQpjN {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.kwYqeURjTKzw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.KJSYONinBKyD a {
color: var(--aUQOCiHKOGFm);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--aUQOCiHKOGFm);
transition: color 0.2s ease;
}

.KJSYONinBKyD a:hover {
color: var(--vePDFArEdCkC);
}


.rCxBFbPXwkpZ {
background-color: var(--XidEXVOFdSZu);
color: var(--vxIFbqiGkwJi);
padding: 30px 0;
}

.rRXHBkjuxFFy {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.gePWQxhGHqJc {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--HrhmbFRLUVat);
}

.PGErSqZbPhrg {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.PGErSqZbPhrg .PhyjUFipQeER:first-child:first-child {
width: 48px;
}

.xSokOavnvDtA {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.XjWtyuaWovKg {
display: flex;
}

.eEEGTXiZOssV {
position: relative;
display: inline-block;
}

.satXpYaUxAUq {
background: var(--XidEXVOFdSZu);
color: var(--vxIFbqiGkwJi);
font-weight: 600;
border: 2px solid var(--vxIFbqiGkwJi);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.ypSSXHabLgUr {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#vVsmOdPmLRuM:checked + .satXpYaUxAUq .ypSSXHabLgUr {
transform: rotate(180deg);
}

.OlsBFCJedFrn {
display: none;
position: absolute;
min-width: 145px;
background: var(--gAyBRnMiUXqr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--MWfdoszMJTmt);
z-index: 99;
padding: 6px 0;
}

.MvTBniLXlNlH {
left: 0;
bottom: 110%;
}

.bmGuWwIVeuNo {
right: 0;
top: 110%;
}

#vVsmOdPmLRuM:checked ~ .OlsBFCJedFrn {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.OlsBFCJedFrn .PQjTDEdKEbwm {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--vxIFbqiGkwJi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.OlsBFCJedFrn .PQjTDEdKEbwm:hover {
background: var(--vePDFArEdCkC);
color: var(--MWfdoszMJTmt);
}

.OlsBFCJedFrn .PQjTDEdKEbwm.is-active {
color: var(--MWfdoszMJTmt);
font-weight: 600;
background: var(--vePDFArEdCkC);
border-radius: 8px;
}

.ihcSrTcHmHWe ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.ihcSrTcHmHWe {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.ihcSrTcHmHWe ul li a:hover {
color: var(--TZUFawAEgywr);
}

.JomFqsWOgrdN {
padding-top: 28px;
text-align: center;
}

.EaWAaJyBxHMi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--ZkVPJeHZaqon);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.EaWAaJyBxHMi:hover {
opacity: 1;
}

.EaWAaJyBxHMi::after,
.EaWAaJyBxHMi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gAyBRnMiUXqr);
}

.EaWAaJyBxHMi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.EaWAaJyBxHMi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.aMVfcVsUfwFl {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.cOlNCdKdgvew {
background-color: var(--ZkVPJeHZaqon);
color: var(--gAyBRnMiUXqr);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.cOlNCdKdgvew:hover {
background-color: var(--vePDFArEdCkC);
color: var(--gAyBRnMiUXqr);
}

.JpJFQNymkmjR {
font-weight: 400;
}

.JpJFQNymkmjR a {
font-weight: 400;
}

/*casinos-list*/
.fqbSlEojjeMm {
margin-top: 30px;
background-color: var(--HrhmbFRLUVat);
width: 100%;
border: 1px solid var(--TxqfhwgNisHx);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.lJQFRZUxHzRD {
display: flex;
justify-content: space-between;
align-items: center;
}

.bJQVBJuDSghG {
display: flex;
align-items: center;
}

.bJQVBJuDSghG:nth-child(1) {
width: 30%;
}

.bJQVBJuDSghG:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--TxqfhwgNisHx);
border-left: 1px solid var(--TxqfhwgNisHx);
height: 100px;
}

.bJQVBJuDSghG:nth-child(3) {
width: 20%;
justify-content: center;
}
.bJQVBJuDSghG strong{
font-size: 18px;
}

.tGgeBGeOzaVN {
width: 150px;
}

.tGgeBGeOzaVN img{
border-radius: 16px;
}

.YLDwJqLUskgy {
margin-left: 24px;
}

.rSoKXvlJAalD {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--TxqfhwgNisHx);
border-radius: 15px;
width: 130px;
}

.psbzxgkMuOnH {
color: var(--MWfdoszMJTmt);
font-size: 24px;
}

.PNUhgoJKgEoe {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ZkVPJeHZaqon);
color: var(--gAyBRnMiUXqr);
transition: background-color 0.7s ease;
}

.PNUhgoJKgEoe:hover {
background-color: var(--vePDFArEdCkC);
color: var(--gAyBRnMiUXqr);
}

table {
width: 100%;
border: 1px solid var(--XOExUrLHFZtn);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--XOExUrLHFZtn);
max-width: 100%;
}


td {
    border: 1px solid var(--vxIFbqiGkwJi);
    border-radius: 6px;
    padding: 10px;
    color: var(--XOExUrLHFZtn);
    white-space: normal;
}

table thead {
background-color: var(--gAyBRnMiUXqr);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--vxIFbqiGkwJi);
border: 1px solid var(--vxIFbqiGkwJi);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--vxIFbqiGkwJi);
background-color: var(--DyIJPPzbeurm);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--vxIFbqiGkwJi);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--vxIFbqiGkwJi);
background-color: var(--gAyBRnMiUXqr);
border: 1px solid var(--vxIFbqiGkwJi);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}
.OSOcgJumVGaW {
border-radius: 20px;
}

.OSOcgJumVGaW, .OSOcgJumVGaW table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.OSOcgJumVGaW, .OSOcgJumVGaW table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.OSOcgJumVGaW table {
width: max-content;
width: 100%;
}

.zOjtgsxTJuFz {
background-color: var(--XOExUrLHFZtn);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--TxqfhwgNisHx);
color: var(--vxIFbqiGkwJi);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ktZUgLJDQhpa h3 {
font-size: 20px;

}
.VDOgqlSmoAye {
text-align: left;
}

.zOjtgsxTJuFz:last-child {
margin-bottom: 0;
}

.zOjtgsxTJuFz h3 {
margin: 10px 0;
}

.miAZWBXawXnU {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.UcycqDvxnosN {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.TLKZsMltbHWV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.vNbSqGuCTaEy {
display: flex;
align-items: center;
}

.byXfzBJOaGFO {
text-decoration: none;
transition: color .2s;
}

.byXfzBJOaGFO:hover {
text-decoration: underline;
color: var(--vePDFArEdCkC);
}

.byXfzBJOaGFO[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.mYDWiCJJziZu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.hkCUTRGiNxwB {
flex-direction: column;
gap: 20px;
}

.WtwPPhIqYRJO {
padding: 0 15px;
flex-wrap: wrap;
}

.wSyLchTDLjVH {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#zMPhbhtxChvb {
display: none;
}

.NoPxNGacYsnm {
margin-right: 0;
}

#zMPhbhtxChvb.active {
display: flex;
order: 3;
}

.YpMscMoYAmrC {
width: auto;
}

.YpMscMoYAmrC img {
width: 50px;
margin-left: 0;
}

.iYsNinYIrncx {
flex-direction: column;
align-items: center;
}
/* Footer */
.rRXHBkjuxFFy {
flex-direction: column;
}

.ihcSrTcHmHWe ul {
flex-direction: column;
gap: 20px;
}
.OSOcgJumVGaW table {
width: max-content;
width: 100%;
}
.bJQVBJuDSghG:nth-child(1),
.bJQVBJuDSghG:nth-child(2),
.bJQVBJuDSghG:nth-child(3){
width: 33%;
}

.CWqOocmmHExs{
text-align: center;
padding: 0 10px;
}
.YLDwJqLUskgy {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.NoPxNGacYsnm {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--XidEXVOFdSZu);
border-top: 1px solid var(--TxqfhwgNisHx);
}

.NoPxNGacYsnm a:first-child {
border: 1px solid var(--TxqfhwgNisHx);
}

.NoPxNGacYsnm a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.YpMscMoYAmrC > .UrkuYItGyjHQ {
display: none;
}

.ZqHhsZnAIyJE > .UrkuYItGyjHQ {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.vlTCfmPymZJe {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.gKIWvlGEfThZ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.AevqzbeSHqBX {
grid-template-columns: repeat(2, 1fr);
}

.rCxBFbPXwkpZ{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.PGErSqZbPhrg {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.vlTCfmPymZJe {
font-size: 20px;
width: 100%;
}

.gKIWvlGEfThZ {
font-size: 20px;
}
.myOAxzqwPDBv {
max-width: 250px;
}

.owLRFSfwUqau{
flex-wrap:wrap;
}

.mqnspWDHjKEM {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.lJQFRZUxHzRD{
flex-wrap: wrap;
}
.bJQVBJuDSghG:nth-child(1){
width: 100%;
justify-content: center;
}
.bJQVBJuDSghG:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.bJQVBJuDSghG:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.XyIZHxVUNtRM{
max-width: 280px;
}
.EaWAaJyBxHMi {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.EaWAaJyBxHMi::after,
.EaWAaJyBxHMi::before {
width: 14px;
}

.bJQVBJuDSghG:nth-child(1) {
flex-direction: column;
}
.bJQVBJuDSghG:nth-child(2),
.bJQVBJuDSghG:nth-child(3) {
width: 100%;
}
.YLDwJqLUskgy {
margin-left: 0px;
}

.PNUhgoJKgEoe{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.tGgeBGeOzaVN {
width: 100px;
}
.CWqOocmmHExs{
font-size: 14px;
}
}


/*popup*/
.hTxzLQsYyAzA {
background: var(--HrhmbFRLUVat);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.bdURJANliBqF {
display: flex;
}
.BJLJGNAjArNX {
margin-left: 15px;
}
.ZvMgLrCGkgbE {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ozfjEJMaLVHx {
font-size: 24px;
font-weight: 600;
}
.LGdvwIdGgLrn {
margin-top: 10px;
color: var(--vxIFbqiGkwJi);
}
.ZGZHoVSCgQKI {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ZkVPJeHZaqon);
color: var(--gAyBRnMiUXqr);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gAyBRnMiUXqr);
}
.ZGZHoVSCgQKI:hover{
background: var(--vePDFArEdCkC);
transition: all 0.7s ease-in-out;
color: var(--gAyBRnMiUXqr);
}
.GACsLHkkdrcq {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.EiWUqLRvazPs {
position: relative;
}
.EiWUqLRvazPs::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.EiWUqLRvazPs::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.UuHCSLzxZbQh {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--qtpxbnqphONd);
}

@media(max-width: 576px){
.hTxzLQsYyAzA{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ZvMgLrCGkgbE {
width: 70px;
}
.LGdvwIdGgLrn {
margin-right: 15px;
}
.ZGZHoVSCgQKI{
width: 220px;
}
}
@media(max-width: 480px){

.bdURJANliBqF {
display: flex;
flex-direction: column;
align-items: center;
}
.ZGZHoVSCgQKI {
width: 200px;
margin-top: 0;
height: 40px;
}
.LGdvwIdGgLrn {
margin-right: 0;
text-align: center;
}
.BJLJGNAjArNX {
margin-left: 0;
}
}
